Subject: Ticket Assigned - damaged
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 21:23:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damaged ramsha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ramsha Bot:  Hi Ramsha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339041769            01:11 AM, 31th Jul                     ramsha                    Ok           01:11 AM, 31th Jul                   Sohaib                   Hi&nbsp; Ramsha ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:12 AM, 31th Jul                     ramsha                    Hi           01:12 AM, 31th Jul                     ramsha                    I ordered a tea set online via click n collect option           01:12 AM, 31th Jul                     ramsha                    But one tea cup is broken           01:12 AM, 31th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           01:13 AM, 31th Jul                     ramsha                    I want to get it exchanged with a new tea set           01:13 AM, 31th Jul                     ramsha                    Sure           01:13 AM, 31th Jul                     ramsha                             01:14 AM, 31th Jul                   Sohaib                   Could you please confirm that if this regarding this item: 162936516 - - Porcelain 13-Piece Tea Set           01:14 AM, 31th Jul                     ramsha                    Yes           01:15 AM, 31th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:15 AM, 31th Jul                     ramsha                    Sure           01:15 AM, 31th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;however we will create a return request from our end if you looking for that to avoid any delay that might be happened  and also you can get an exchange via following  simple steps :           01:17 AM, 31th Jul                   Sohaib                   you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store. Wrong products delivered cannot be exchanged, however, a return and refund can be done. You can return online purchases through the below three channels: You can contact our customer support team on (800- 6927) to book a return and to be notified of the refund amount based on our return policy.  You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle store. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instruction           01:17 AM, 31th Jul                   Sohaib                   Currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.     Wrong products delivered cannot be exchanged, however, a return and refund can be done.   You can return online purchases through the below three channels:     You can contact our customer support team on (800-6927) to book a return and to be notified of the refund amount based on our return policy.  You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle store. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.    You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.           01:18 AM, 31th Jul                   Sohaib                   Is there anything else I can help you with?           01:19 AM, 31th Jul                     ramsha                    Do u guys have a new set of this tea set?           01:19 AM, 31th Jul                   Sohaib                   Currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.           01:19 AM, 31th Jul                     ramsha                    And if I return it, you will refund the full amount, right? And how will I receive my refund?           01:19 AM, 31th Jul                     ramsha                    In how many days?           01:19 AM, 31th Jul                   Sohaib                   If the item available in the store that would be help you better           01:20 AM, 31th Jul                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           01:20 AM, 31th Jul                     ramsha                    Ok. I will first visit centerpoint juffair to check if they have any fresh piece           01:21 AM, 31th Jul                     ramsha                    If note, then I will refund.           01:21 AM, 31th Jul                   Sohaib                   We will be more than happy to help you with that           01:22 AM, 31th Jul                   Sohaib                   Is there anything else I can help you with?           01:22 AM, 31th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:22 AM, 31th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2922298